<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="56dp"
    android:height="56dp"
    android:viewportWidth="56"
    android:viewportHeight="56">
  <path
      android:pathData="M12,0L44,0A12,12 0,0 1,56 12L56,44A12,12 0,0 1,44 56L12,56A12,12 0,0 1,0 44L0,12A12,12 0,0 1,12 0z"
      android:fillColor="#EDFFD2"/>
  <path
      android:pathData="M21.618,22.929C21.82,20.726 23.705,19 26,19C28.295,19 30.18,20.726 30.382,22.929H30.4C32.388,22.929 34,24.511 34,26.464C34,28.417 32.388,30 30.4,30H21.6C19.612,30 18,28.417 18,26.464C18,24.511 19.612,22.929 21.6,22.929H21.618Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M26,29L28,27"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M26,27L24,25"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M26,35V25"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M34,36V38"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M31.222,30.75L34,28L36.778,30.75L35.944,31.5L38.167,33.5L36.778,33.79L39,36H29L31.222,33.79L29.833,33.5L32.056,31.5L31.222,30.75Z"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
</vector>
